prefix=FIXMESTAGINGDIR/x86_64-linux/usr
exec_prefix=FIXMESTAGINGDIR/x86_64-linux/usr
libdir=FIXMESTAGINGDIR/x86_64-linux/usr/lib
includedir=FIXMESTAGINGDIR/x86_64-linux/usr/include
datarootdir=${prefix}/share
datadir=FIXMESTAGINGDIR/x86_64-linux/usr/share/elua
vmaj=1
vmin=15
vmic=1

Name: elua
Description: EFL Lua application platform backend
Requires.private: luajit >= 2.0.0 ecore >= 1.15.1 eo >= 1.15.1 eina >= 1.15.1  
Version: 1.15.1
Libs: -L${libdir} -lelua
Libs.private: 
Cflags: -I${includedir}/efl-1 -I${includedir}/elua-1
